<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/D:/Programos/Netbeans%20java/netbeans%20projects/MinesweeperWitGUI/src/minesweeperwitgui/MinesweeperWitGUI.java</file>
            <file>file:/D:/Programos/Netbeans%20java/netbeans%20projects/MinesweeperWitGUI/src/minesweeperwitgui/Coordinate.java</file>
            <file>file:/D:/Programos/Netbeans%20java/netbeans%20projects/MinesweeperWitGUI/src/minesweeperwitgui/StartController.java</file>
            <file>file:/D:/Programos/Netbeans%20java/netbeans%20projects/MinesweeperWitGUI/src/minesweeperwitgui/GameController.java</file>
        </group>
    </open-files>
</project-private>
